@charset "UTF-8";
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1.5;
  touch-action: manipulation;
  scroll-behavior: smooth;
}

body {
  width: 100%;
  position: relative;
  touch-action: manipulation;
  scroll-behavior: smooth;
}

ol,
ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption,
th,
td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q,
blockquote {
  quotes: none;
}

q:before,
q:after,
blockquote:before,
blockquote:after {
  content: "";
  content: none;
}

a img {
  text-decoration: none;
}

a {
  text-decoration: none;
  color: #000;
}

img {
  width: 100%;
  border: none;
}


* {
  line-height: 1.5;
  box-sizing: border-box;
}

.project {
  font-family: "Noto Serif TC", serif;
  letter-spacing: 1px;
  -webkit-tap-highlight-color: transparent;
  color: rgb(37, 37, 37);
  position: relative;
  overflow-x: hidden;
}
.project::before {
  content: "";
  position: absolute;
  background-image: url(../images/airplane.png);
  top: 9vw;
  filter: drop-shadow(4px 4px 20px rgba(84, 84, 84, 0.3));
  width: 66.6666666667%;
  padding-bottom: 33.3333333333%;
  transform: scale(0.25);
  background-size: contain;
  background-repeat: no-repeat;
  z-index: 3;
  offset-path: path("M-200,350 C50,345 300,335 600,310 S1100,270 1500,240 S2000,210 2300,200");
  offset-rotate: auto;
  animation: plane-flying 7.5s ease-in-out forwards 1;
}
@media (max-width: 1440px) {
  .project::before {
    top: 2vw;
  }
}
@media (max-width: 980px) {
  .project::before {
    display: none;
  }
}

@keyframes plane-flying {
  0% {
    offset-distance: -10%;
    @media (max-width: 980px) {
      offset-distance: 0%;
    }
  }
  100% {
    offset-distance: 100%;
    transform: scale(0.25) rotate(12deg);
  }
}
.banner {
  filter: drop-shadow(2px 2px 5px rgba(0, 0, 0, 0.1));
}
.banner figure {
  background-image: url(../images/banner.jpg);
  width: 100%;
  padding-bottom: 23.4375%;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
}
@media (max-width: 980px) {
  .banner figure {
    background-image: url(../images/banner_m.jpg);
    padding-bottom: 56.1224489796%;
  }
}

.main {
  background-color: #fff5f7;
  overflow: hidden;
  position: relative;
}
.main:after {
  content: "";
  position: absolute;
  width: 250px;
  height: 250px;
  bottom: -30px;
  right: 0;
  background-size: contain;
  background-repeat: repeat-x;
  background-position: center top;
  z-index: 0;
}
.main:before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100px;
  bottom: 0;
  left: 0;
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center center;
  z-index: 1;
}
.main .container {
  position: relative;
  z-index: 2;
  max-width: 1000px;
  margin: 0 auto;
  width: 100%;
  padding: 60px 0 90px;
}
@media (max-width: 1200px) {
  .main .container {
    padding: 60px 20px 90px;
  }
}
@media (max-width: 980px) {
  .main .container {
    padding: 40px 20px 60px;
  }
}
.main .intro {
  text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.1);
  text-align: center;
  letter-spacing: 6px;
  font-size: 26px;
  line-height: 2.5;
  font-weight: 900;
  font-family: "Noto Serif TC", serif;
  margin-bottom: 50px;
  position: relative;
}
@media (max-width: 1440px) {
  .main .intro {
    font-size: 24px;
  }
}
@media (max-width: 980px) {
  .main .intro {
    font-size: 18px;
    letter-spacing: 2px;
    margin-bottom: 30px;
  }
}
.main .intro span {
  display: block;
  font-size: 34px;
  letter-spacing: 8px;
}
@media (max-width: 1440px) {
  .main .intro span {
    font-size: 32px;
  }
}
@media (max-width: 980px) {
  .main .intro span {
    font-size: 18px;
    letter-spacing: 2px;
  }
}
.main .intro:after {
  content: "";
  position: absolute;
  width: 15.75%;
  padding-bottom: 10.5833333333%;
  background-image: url(../images/map-Photoroom.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
  right: 7%;
  bottom: 60px;
  transform: rotate(10deg) scale(1.15);
  opacity: 0.95;
}
@media (max-width: 980px) {
  .main .intro:after {
    display: none;
  }
}
.main label {
  color: rgb(37, 37, 37);
  font-family: "Noto Serif TC", serif;
  letter-spacing: 1.5px;
  position: relative;
  padding-left: 45px;
  font-size: 18px;
  font-weight: 900;
  width: -moz-fit-content;
  width: fit-content;
  cursor: pointer;
}
@media (max-width: 980px) {
  .main label {
    font-size: 16px;
    padding-left: 32px;
  }
}
.main label:before {
  content: "";
  position: absolute;
  width: 20px;
  height: 20px;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
  border-radius: 3px;
  left: 10px;
  top: 3.5px;
  border: 0.12rem solid rgba(143, 143, 143, 0.7921568627);
}
@media (max-width: 980px) {
  .main label:before {
    left: 0;
    top: 2px;
    width: 18px;
    height: 18px;
  }
}
.main label:after {
  content: "";
  position: absolute;
  left: 16px;
  top: 4.5px;
  width: 8px; /* 勾勾的寬度 */
  height: 13px; /* 勾勾的高度 */
  border: solid #ffffff; /* 勾勾的顏色與粗細 */
  border-width: 0 2.5px 2.5px 0; /* 僅保留下邊與右邊 */
  transform: rotate(45deg); /* 旋轉 45 度 */
  display: inline-block;
  opacity: 0;
  z-index: -1;
}
@media (max-width: 980px) {
  .main label:after {
    left: 6px;
    top: 4px;
    width: 6px; /* 勾勾的寬度 */
    height: 10px; /* 勾勾的高度 */
  }
}
.main label:has(input:checked):after {
  opacity: 1;
  z-index: 1;
}
.main label:has(input:checked)::before {
  background-color: #94c6ff;
  border-color: #94c6ff;
}
.main input[type=checkbox],
.main input[type=radio] {
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 100%;
  width: 100%;
  padding: 0;
  top: 0;
  left: 0;
  padding: unset;
  margin: unset;
  box-sizing: border-box;
  line-height: unset;
  border: unset;
  border-radius: unset;
}
.main .question_container {
  background-color: #fff;
  box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  padding: 50px 0;
}
@media (max-width: 980px) {
  .main .question_container {
    padding: 50px 20px 50px 0;
  }
}
.main .question h3 {
  font-size: 28px;
  font-weight: bold;
  font-family: "Noto Serif TC", serif;
  margin-bottom: 15px;
  border-left: 5px solid #94c6ff;
  line-height: 1.7;
  padding-left: 50px;
  letter-spacing: 2.5px;
}
@media (max-width: 980px) {
  .main .question h3 {
    font-size: 18px;
    padding-left: 20px;
  }
}
.main .question li {
  margin-bottom: 45px;
}
.main .question li:has(.travel_budget) {
  position: relative;
}
.main .question li:has(.travel_budget)::after {
  content: "";
  position: absolute;
  right: calc(100% - 390px - 85px + 15px);
  bottom: 13px;
  width: 8px;
  height: 8px;
  border-right: 2px solid rgba(143, 143, 143, 0.7921568627);
  border-bottom: 2px solid rgba(143, 143, 143, 0.7921568627);
  transform: translateY(-70%) rotate(45deg);
  pointer-events: none;
}
@media (max-width: 980px) {
  .main .question li:has(.travel_budget)::after {
    padding-right: unset;
    right: 15px;
  }
}
.main .question .travel_budget {
  font-family: "Noto Serif TC", serif;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  width: 390px;
  height: 45px;
  padding-left: 10px;
  padding-right: 35px;
  font-size: 18px;
  font-weight: bold;
  margin-left: 85px;
  border: 1px solid rgba(143, 143, 143, 0.7921568627);
  color: #999;
  border-radius: 5px;
  cursor: pointer;
  background-color: #fff;
}
@media (max-width: 980px) {
  .main .question .travel_budget {
    font-size: 16px;
    margin-left: 27px;
    padding-right: unset;
    width: calc(100% - 27px);
    box-sizing: border-box;
  }
}
.main .question .travel_budget:focus {
  outline: none;
}
.main .question .travel_budget option {
  color: #000;
  font-weight: bold;
}
.main .question .options {
  display: flex;
  flex-direction: column;
  gap: 15px;
  margin-left: 80px;
  margin-bottom: 45px;
}
@media (max-width: 980px) {
  .main .question .options {
    margin-left: 45px;
  }
}
.main .question .options.radio_options label:before {
  width: 22px;
  height: 22px;
  box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.1);
  border-radius: 50%;
  top: 55%;
  transform: translateY(-50%);
  outline: 0.12rem solid rgba(143, 143, 143, 0.7921568627);
  border: unset;
}
@media (max-width: 980px) {
  .main .question .options.radio_options label:before {
    left: 0;
    width: 18px;
    height: 18px;
  }
}
.main .question .options.radio_options label:after {
  display: none;
}
.main .question .options.radio_options label:has(input:checked):before {
  border: solid 0.15rem white;
  outline-color: #94c6ff;
  opacity: 1;
  z-index: 1;
  background-color: #94c6ff;
  width: 18px;
  height: 18px;
}
@media (max-width: 980px) {
  .main .question .options.radio_options label:has(input:checked):before {
    width: 14px;
    height: 14px;
  }
}
.main .form_group--vercode {
  display: flex;
  align-items: start;
  flex-direction: column;
}
.main .form_group--vercode label {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 15px;
  border-left: 5px solid #94c6ff;
  line-height: 1.7;
  padding-left: 50px;
  letter-spacing: 2.5px;
}
.main .form_group--vercode label::before, .main .form_group--vercode label:after {
  display: none;
}
@media (max-width: 980px) {
  .main .form_group--vercode label {
    font-size: 18px;
    padding-left: 20px;
  }
}
.main .form_group--vercode input {
  display: inline-block;
  font-family: "Noto Serif TC", serif;
  width: 390px;
  height: 45px;
  padding-left: 10px;
  margin-left: 85px;
  font-size: 18px;
  background-color: #fff;
  font-weight: bold;
  border: 1px solid rgba(143, 143, 143, 0.7921568627);
  border-radius: 5px;
}
.main .form_group--vercode input::-moz-placeholder {
  color: #999999;
}
.main .form_group--vercode input::placeholder {
  color: #999999;
}
.main .form_group--vercode input:focus {
  outline: none;
}
@media (max-width: 980px) {
  .main .form_group--vercode input {
    font-size: 16px;
    margin-left: 27px;
    width: calc(100% - 27px);
    box-sizing: border-box;
  }
}
.main .form_group--vercode .verification {
  display: flex;
  align-items: center;
  max-width: 150px;
  width: 100%;
}
@media (max-width: 980px) {
  .main .form_group--vercode .verification {
    max-width: 110px;
  }
}
.main .form_group--vercode .verification img {
  width: 100%;
  height: 45px;
}
@media (max-width: 980px) {
  .main .form_group--vercode .verification img {
    height: 40px;
  }
}
.main .form_group--vercode .verify_box {
  display: flex;
  align-items: center;
  gap: 20px;
}
@media (max-width: 980px) {
  .main .form_group--vercode .verify_box {
    gap: 10px;
  }
}
.main .form_group--vercode .btn-refresh {
  display: inline-block;
  cursor: pointer;
  background-image: url(../images/reset.svg);
  filter: drop-shadow(2px 2px 2px rgba(0, 0, 0, 0.1));
  min-width: 26px;
  height: 30px;
  background-repeat: no-repeat;
  background-size: contain;
  background-position: center center;
}
@media (max-width: 980px) {
  .main .form_group--vercode .btn-refresh {
    min-width: 20px;
    height: 24px;
  }
}
.main .thank {
  margin-top: 50px;
}
.main .thank p {
  letter-spacing: 6px;
  text-align: center;
  font-size: 24px;
  line-height: 2.5;
  font-weight: 900;
  font-family: "Noto Serif TC", serif;
}
@media (max-width: 980px) {
  .main .thank p {
    letter-spacing: 2px;
    font-size: 18px;
  }
}
.main .btn:not(.discount) {
  box-shadow: 4px 4px 7px rgba(0, 0, 0, 0.1);
  display: block;
  margin: 0 auto;
  margin-top: 30px;
  background-color: #a1b4fe;
  max-width: 300px;
  width: 100%;
  border-radius: 40px;
  transition: all 0.2s linear;
  z-index: 4;
  position: relative;
}
@media (max-width: 980px) {
  .main .btn:not(.discount) {
    max-width: 220px;
    border-radius: 30px;
  }
}
.main .btn:not(.discount):hover {
  cursor: pointer;
  transform: translate(4px, 8px);
}
@media (max-width: 980px) {
  .main .btn:not(.discount):hover {
    transform: translate(2px, 6px);
  }
}
.main .btn:not(.discount):hover span {
  box-shadow: none;
}
.main .btn:not(.discount) span {
  font-family: "Noto Serif TC", serif;
  font-size: 30px;
  font-weight: bold;
  color: rgb(255, 255, 255);
  text-align: center;
  padding: 8px;
  position: relative;
  display: block;
  box-shadow: 4px 8px 0 rgba(111, 117, 205, 0.849);
  text-shadow: rgba(92, 87, 186, 0.3) 2px 2px 4px;
  border-radius: 40px;
  transition: all 0.2s linear;
  letter-spacing: 3px;
  text-align: left;
  padding-left: 80px;
}
@media (max-width: 980px) {
  .main .btn:not(.discount) span {
    letter-spacing: 4px;
    font-size: 24px;
    box-shadow: 2px 6px 0 rgba(111, 117, 205, 0.849);
    padding: 12px 0 12px 50px;
  }
}
.main .btn:not(.discount) span:after {
  content: "";
  position: absolute;
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(../images/airplane_paper.png);
  width: 39.065px;
  height: 33.02px;
  top: 50%;
  transform: translateY(-50%);
  right: 35px;
  filter: drop-shadow(2px 4px 5px rgba(0, 0, 0, 0.1));
}
@media (max-width: 980px) {
  .main .btn:not(.discount) span:after {
    width: 27.045px;
    height: 22.86px;
    right: 20px;
  }
}
.main .discount {
  position: relative;
  display: block;
  max-width: 340px;
  width: 100%;
  height: auto;
  margin: 0px auto 0;
  filter: drop-shadow(2px 4px 3px rgba(0, 0, 0, 0.2));
  transition: all 0.3s cubic-bezier(0.4, 0, 0.2, 1);
  will-change: transform;
}
.main .discount_sec {
  margin-top: 40px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  justify-content: center;
  gap: 20px 15px;
}
@media (max-width: 980px) {
  .main .discount_sec {
    gap: 20px 5px;
  }
}
@media screen and (max-width: 870px) {
  .main .discount_sec {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 575px) {
  .main .discount_sec {
    grid-template-columns: 1fr;
  }
}
@media (max-width: 980px) {
  .main .discount {
    max-width: unset;
    transform: translateX(-5px);
  }
}
@media (max-width: 575px) {
  .main .discount {
    max-width: 380px;
  }
}
.main .discount svg {
  display: block;
  width: 100%;
}
.main .discount:hover {
  transform: scale(1.05);
}
@media (max-width: 980px) {
  .main .discount:hover {
    transform: scale(1.05) translateX(-5px);
  }
}
.main .discount span {
  position: absolute;
  color: midnightblue;
  display: block;
  font-size: 19px;
  font-weight: bold;
  left: 58.5%;
  top: 50%;
  transform: translate(-50%, -50%);
  font-family: "Noto Serif TC", serif;
  font-weight: bold;
  letter-spacing: 1px;
  word-break: keep-all;
}
@media (max-width: 980px) {
  .main .discount span {
    font-size: clamp(14px, 1.8vw, 18px);
  }
}
@media screen and (max-width: 870px) {
  .main .discount span {
    font-size: clamp(16px, 2.5vw, 24px);
  }
}
@media (max-width: 575px) {
  .main .discount span {
    font-size: clamp(15px, 5vw, 22px);
  }
}
.main .info_link,
.main .privacy {
  color: rgb(37, 37, 37);
}
.main .info_link label,
.main .privacy label {
  font-size: 20px;
  display: inline-block;
  color: rgb(37, 37, 37);
}
@media (max-width: 980px) {
  .main .info_link label,
  .main .privacy label {
    font-size: 16px;
  }
}
.main .info_link label:before,
.main .privacy label:before {
  top: 5px;
}
@media (max-width: 980px) {
  .main .info_link label:before,
  .main .privacy label:before {
    top: 4px;
  }
}
.main .info_link label:after,
.main .privacy label:after {
  top: 5.5px;
}
@media (max-width: 980px) {
  .main .info_link label:after,
  .main .privacy label:after {
    top: 6.5px;
  }
}
.main .info_link {
  margin: 20px 0 25px 50px;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  gap: 5px;
}
@media (max-width: 980px) {
  .main .info_link {
    margin-top: unset;
    margin-left: 25px;
  }
}
.main .info_link .remind {
  color: rgb(37, 37, 37);
  font-size: 16px;
  padding-left: 35px;
  font-family: "Noto Serif TC", serif;
  font-weight: bold;
}
@media (max-width: 980px) {
  .main .info_link .remind {
    font-size: 14px;
    padding-left: 25px;
  }
}
.main .privacy {
  margin-left: 50px;
  margin-bottom: 60px;
}
@media (max-width: 980px) {
  .main .privacy {
    margin-left: 25px;
  }
}
.main .privacy a {
  color: rgb(37, 37, 37);
  border-bottom: 1px solid black;
  position: relative;
  z-index: 2;
  transition: all 0.1s linear;
}
.main .privacy a:hover {
  color: rgb(11, 83, 207);
  border-color: rgb(11, 83, 207);
}
.main .guidelines {
  background-color: #fff;
  box-shadow: 4px 4px 20px rgba(0, 0, 0, 0.1);
  border-radius: 20px;
  padding: 40px 30px 40px 0px;
  margin-top: 50px;
  font-family: "Noto Serif TC", serif;
}
@media (max-width: 980px) {
  .main .guidelines {
    padding: 30px 15px 30px 0;
  }
}
.main .guidelines_title {
  font-size: 30px;
  font-weight: bold;
  margin-bottom: 15px;
  border-left: 5px solid #94c6ff;
  line-height: 1.7;
  padding-left: 55px;
  letter-spacing: 4px;
  position: relative;
}
.main .guidelines_title:after {
  content: "";
  position: absolute;
  left: 50px;
  width: calc(100% - 77px);
  height: 2.5px;
  background-color: rgba(156, 199, 248, 0.4196078431);
  right: 15px;
  bottom: -10px;
}
@media (max-width: 980px) {
  .main .guidelines_title:after {
    left: 20px;
    width: calc(100% - 40px);
  }
}
@media (max-width: 980px) {
  .main .guidelines_title {
    font-size: 20px;
    padding-left: 25px;
  }
}
.main .guidelines_list_container {
  padding-left: 48px;
  padding-top: 15px;
}
@media (max-width: 980px) {
  .main .guidelines_list_container {
    padding-left: 17px;
  }
}
.main .guidelines_list {
  height: 300px;
  overflow-y: auto;
  padding-left: 10px;
  padding-right: 20px;
  counter-reset: numbered-items;
}
.main .guidelines_list li {
  margin-bottom: 20px;
  line-height: 1.5;
  font-weight: bold;
  letter-spacing: 1px;
  font-size: 16px;
  list-style: none;
}
@media (max-width: 980px) {
  .main .guidelines_list li {
    font-size: 14px;
  }
}
.main .guidelines_list li a {
  word-break: break-all;
}
.main .guidelines_list li.numbered {
  counter-increment: numbered-items;
  position: relative;
  padding-left: 25px;
}
.main .guidelines_list li.numbered::before {
  content: counter(numbered-items) ". ";
  position: absolute;
  left: 0;
  font-weight: bold;
}
@media (max-width: 980px) {
  .main .guidelines_list li.numbered {
    padding-left: 20px;
  }
}
.main .guidelines [data-simplebar] .simplebar-scrollbar {
  width: 6px;
  background-color: rgba(56, 146, 249, 0.7882352941);
}
.main .guidelines [data-simplebar] .simplebar-scrollbar::before {
  display: none;
}
.main .guidelines [data-simplebar] .simplebar-track {
  background: rgba(148, 198, 255, 0.7176470588);
  border-radius: 5px;
  width: 5px;
}